[Rainmeter]
Author=Razer
Update=10000
==========================
[Background]
Meter=IMAGE
ImageName=панель2.png
X=1050
Y=150
W=700
H=200
AntiAlias=1
MouseLeaveAction=!Execute [!RainmeterActivateConfig "#CURRENTCONFIG#" "mini.ini"]с а
=========
[Icon1]
Meter=IMAGE
X=1135
Y=115
ImageName=мозила
LeftMouseUpAction=!Execute ["firefox.exe"]
AntiAlias=1

[Icon2]
Meter=IMAGE
X=R
Y=115
ImageName=торент
LeftMouseUpAction=!Execute ["C:\Program Files (x86)\uTorrent\uTorrent.exe"]
AntiAlias=1

[Icon3]
Meter=IMAGE
X=R
Y=115
ImageName=аська
LeftMouseUpAction=!Execute ["E:\Miranda New Style\miranda32.exe"]
AntiAlias=1

[Icon4]
Meter=IMAGE
X=R
Y=115
ImageName=фотошоп
LeftMouseUpAction=!Execute ["C:\Program Files\Adobe\Adobe Photoshop CS5.1 (64 Bit)\Photoshop.exe"]
AntiAlias=1

[Icon5]
Meter=IMAGE
X=R
Y=115
ImageName=рейн
LeftMouseUpAction=!Execute ["C:\Users\Maxim\Desktop\GodMode.{ED7BA470-8E54-465E-825C-99712043E01C}"]
AntiAlias=1



